#main-menu ul .parent-1-1 {
  width: 130px !important;
}
#main-menu ul .parent-1-2 {
  width: 170px !important;
}
#main-menu ul .parent-1-3 {
  width: 140px !important;
}
#main-menu ul .parent-1-4 {
  width: 80px !important;
}
#main-menu ul .parent-1-5 {
  width: 90px !important;
}
#main-menu ul .parent-1-6 {
  width: 60px !important;
}
#main-menu ul .parent-1-7 {
  width: 130px !important;
}
#main-menu ul .parent-1-8 {
  width: 100px !important;
}
p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #0e0e66;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, #views_slideshow_cycle_teaser_section_dynamic_feature-block_1, .news-archives, #block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #cccccc;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper{
  background-color: #3a3a3a;
}
#zone-postscript-wrapper{
  background-color: #000033;
}
#main-menu ul li a{
  color: #01010a;
}
#footer_quicklinks-menu ul li a{
  color: #ffffff;
}
a:link, a:visited{
  color: #1d1d89;
}
a:hover{
  color: #303098;
}
#block-uct-domain-menu-tools-uct-quicklinks-menu .block-inner h2 {
  color: #faf5fa;
}
#region-header-first .region-inner #block-uct-domain-menu-tools-uct-quicklinks-menu :hover {
  color: #080008;
}
#quicklinks-menu{
  color: #080008;
}
#main-menu ul .parent-1-9 {
  width: 90px !important;
}
#section-header #zone-branding-wrapper {
  background-image: url(/sites/default/files/sweaver/sweaver_image_135852.png);
  background-color: #030338;
}
#zone-postscript a{
  color: #ffffff;
}
body {
  font-family: Arial, Helvetica,Sans-Serif;
  font-size: 14px;
}
.news-archives, .pager li{
  background-color: #000033;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #1a4493;
}
.custom-region-top, #block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #24245c;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #b1b3c8;
}
#footer_quicklinks-menu ul li a, #block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.wrapper-1 li a{
  color: #ffffff;
}
#main-menu li {
  font-weight: bold;
  font-size: 14px;
}
div p {
  font-size: 14px;
}
.parent-1-1 {
  font-size: 14px;
}
#region-sidebar-first ul.menu li > a.active-trail, #left-sidebar-menu li.active-trail > a{
color: #FFF !important;
}

#zone-branding-wrapper,
#zone-postscript-wrapper{
border-bottom: 2px solid #FFF;
}

.block-uct-domain-menu-tools-uct-quicklinks-menu .block-title {
display:none
}

#block-uct-domain-menu-tools-uct-quicklinks-menu.block,
#block-uct-domain-menu-tools-uct-footer-quicklinks.block div.block-inner,
#block-uct-domain-menu-tools-uct-quicklinks-menu.block div.block-inner{
visibility:hidden;
}

